Rwanda RAMS - Bug #28

TMS > Lookup Data > Legal Maximum Load
14/03/2024 05:48 PM - Ravi Shekar Gotimukul

Status: Closed Start date: 14/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. Add and edit screens to be changed as per the new fields added in the table.
2. All the fields are mandatory (show red * mark) and validate them when add and edit.

History

#1 - 19/03/2024 03:42 AM - Bhanuchander Sannidhanam

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#2 - 19/03/2024 04:14 AM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

#3 - 19/03/2024 04:42 AM - Ravi Shekar Gotimukul
- File clipboard-202403191712-zay36.png added

clipboard-202403191712-zay36.png

#4 - 19/03/2024 04:48 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to New

#5 - 19/03/2024 05:00 AM - Bhanuchander Sannidhanam

- Assignee changed from Narayana Akkipalli to Bhanuchander Sannidhanam

#6 - 26/03/2024 04:58 AM - Bhanuchander Sannidhanam
- Status changed from New to Resolved

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#7 - 26/03/2024 09:05 PM - Kalyan Battula
- Status changed from Resolved to Closed

- Assignee changed from Narayana Akkipalli to Kalyan Battula

Added new Lookup Legal Maximum Load

Files

clipboard-202403141748-zro4t.png 169 KB 14/03/2024 Ravi Shekar Gotimukul

clipboard-202403191712-zay36.png 64.8 KB 19/03/2024 Ravi Shekar Gotimukul
